<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.orion.client.feature"
      label="%featureName"
      version="0.2.0.v20110602-0200-27G0DZRDKKDrQf7NhUQ"
      provider-name="%providerName"
      
      >

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.orion.doc.isv"
         download-size="0"
         install-size="0"
         version="0.2.0.v20110624-1715"/>

   <plugin
         id="org.eclipse.orion.client.core"
         download-size="0"
         install-size="0"
         version="0.2.0.v20110624-1615"/>

   <plugin
         id="org.eclipse.orion.client.editor"
         download-size="0"
         install-size="0"
         version="0.1.0.v20110623-1450"/>

   <plugin
         id="org.dojotoolkit"
         download-size="0"
         install-size="0"
         version="1.6.1.v201105210659"/>

   <plugin
         id="org.eclipse.orion.client.users.ui"
         download-size="0"
         install-size="0"
         version="0.2.0.v20110617-1515"
         unpack="false"/>

   <plugin
         id="org.eclipse.orion.client.git"
         download-size="0"
         install-size="0"
         version="0.2.0.v20110623-0200"/>

   <plugin
         id="org.eclipse.orion.doc.user"
         download-size="0"
         install-size="0"
         version="0.2.0.v20110627-0200"/>

</feature>
